p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1000px;min-height:1020px;z-index:1;}
#Img4 {display:block;overflow:hidden;position:absolute;left:25px;top:126px;width:951px;height:48px;z-index:2;}
#Img4Inner {position:absolute;width:951px;height:48px;border:0px;}
#Group1 {display:block;overflow:hidden;position:absolute;left:509px;top:274px;width:0px;height:0px;z-index:3;}
#But3 {display:block;overflow:hidden;position:absolute;left:152px;top:134px;width:101px;height:35px;z-index:4;background:url('./buttons/adriatic_But3.png');background-repeat:no-repeat;}
#But3.Up {background-position: 0 0;}
#But3.Down {background-position: -101px 0;}
#But3.Over {background-position: -202px 0;}
#But3 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#C0C0C0;}
#But3.Up p {top:13px;left:35px;}
#But3.Down p {top:14px;left:36px;}
#But3.Over p {top:13px;left:35px;}
#But3 div {display:none;}
#But4 {display:block;overflow:hidden;position:absolute;left:97px;top:134px;width:35px;height:35px;z-index:5;background:url('./buttons/adriatic_But4.png');background-repeat:no-repeat;}
#But4.Up {background-position: 0 0;}
#But4.Down {background-position: -35px 0;}
#But4.Over {background-position: -70px 0;}
#But4 p {visibility:hidden;}
#Text32 {display:block;position:absolute;left:39px;top:911px;width:885px;height:44px;z-index:6;}
#Text4 {display:block;position:absolute;left:484px;top:300px;width:167px;height:359px;z-index:7;}
#Text5 {display:block;position:absolute;left:458px;top:171px;width:222px;height:63px;z-index:8;}
#Text6 {display:block;position:absolute;left:575px;top:200px;width:125px;height:40px;z-index:9;}
#Img2 {display:block;overflow:hidden;position:absolute;left:671px;top:177px;width:144px;height:96px;z-index:10;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);}
#Img2Inner {position:absolute;width:144px;height:96px;border:0px;}
#Text1 {display:block;position:absolute;left:105px;top:233px;width:137px;height:124px;z-index:11;}
#Text3 {display:block;position:absolute;left:278px;top:233px;width:226px;height:131px;z-index:12;}
#Text2 {display:block;position:absolute;left:105px;top:203px;width:202px;height:40px;z-index:13;}
#Text7 {display:block;position:absolute;left:671px;top:308px;width:290px;height:362px;z-index:14;}
#Text8 {display:block;position:absolute;left:484px;top:271px;width:202px;height:38px;z-index:15;}
#Text9 {display:block;position:absolute;left:105px;top:358px;width:196px;height:23px;z-index:16;}
#Text10 {display:block;position:absolute;left:105px;top:380px;width:163px;height:42px;z-index:17;}
#Text11 {display:block;position:absolute;left:278px;top:380px;width:54px;height:37px;z-index:18;}
#Text12 {display:block;position:absolute;left:105px;top:411px;width:196px;height:24px;z-index:19;}
#Text13 {display:block;position:absolute;left:105px;top:511px;width:196px;height:23px;z-index:20;}
#Text14 {display:block;position:absolute;left:105px;top:433px;width:149px;height:84px;z-index:21;}
#Text15 {display:block;position:absolute;left:278px;top:433px;width:119px;height:86px;z-index:22;}
#Text16 {display:block;position:absolute;left:105px;top:535px;width:118px;height:49px;z-index:23;}
#Text17 {display:block;position:absolute;left:278px;top:535px;width:164px;height:42px;z-index:24;}
#Text18 {display:block;position:absolute;left:105px;top:588px;width:136px;height:121px;z-index:25;}
#Text19 {display:block;position:absolute;left:105px;top:566px;width:196px;height:26px;z-index:26;}
#Text20 {display:block;position:absolute;left:278px;top:588px;width:80px;height:127px;z-index:27;}
#Text21 {display:block;position:absolute;left:105px;top:732px;width:164px;height:164px;z-index:28;}
#Text22 {display:block;position:absolute;left:278px;top:732px;width:209px;height:170px;z-index:29;}
#Text23 {display:block;position:absolute;left:105px;top:708px;width:304px;height:25px;z-index:30;}
#Text24 {display:block;position:absolute;left:484px;top:688px;width:144px;height:81px;z-index:31;}
#Text25 {display:block;position:absolute;left:671px;top:688px;width:280px;height:74px;z-index:32;}
#Text27 {display:block;position:absolute;left:484px;top:667px;width:338px;height:26px;z-index:33;}
#Text26 {display:block;position:absolute;left:484px;top:782px;width:91px;height:41px;z-index:34;}
#Text28 {display:block;position:absolute;left:484px;top:758px;width:196px;height:24px;z-index:35;}
#Text29 {display:block;position:absolute;left:671px;top:781px;width:164px;height:33px;z-index:36;}
#Text30 {display:block;position:absolute;left:484px;top:825px;width:196px;height:26px;z-index:37;}
#Text31 {display:block;position:absolute;left:484px;top:847px;width:162px;height:20px;z-index:38;}
#Img5 {display:block;overflow:hidden;position:absolute;left:97px;top:81px;width:300px;height:40px;z-index:39;}
#Img5Inner {position:absolute;width:300px;height:40px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:262px;top:127px;width:45px;height:45px;z-index:40;}
#Img3Inner {position:absolute;width:45px;height:45px;border:0px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:819px;top:74px;width:60px;height:54px;z-index:41;}
#Img1Inner {position:absolute;width:60px;height:54px;border:0px;}
